{
  "name": "vmj",
  "version": "1.0.2",
  "description": "Easely install, switch and manage different JRE and JDK versions",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "scripts": {
    "build": "tsc",
    "format": "prettier --write \"src/**/*.ts\"",
    "lint": "tslint -p tsconfig.json",
    "prepublishOnly": "npm run format && npm run lint && npm run build",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "commander": "^8.0.0",
    "decompress": "^4.2.1",
    "decompress-targz": "^4.1.1",
    "extract-zip": "^2.0.1",
    "glob": "^7.1.7",
    "nodejs-file-downloader": "^4.7.1",
    "prompts": "^2.4.1",
    "tty-table": "^4.1.3"
  },
  "devDependencies": {
    "@types/prompts": "^2.0.13",
    "prettier": "^2.3.1",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0",
    "typescript": "^4.3.4"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/forzan.marco/vmj.git"
  },
  "keywords": [
    "java",
    "vmj",
    "path"
  ],
  "author": "Marco Forzan",
  "contributors": [
    "Francesco Sorge <contact@francescosorge.com> (https://francescosorge.com)"
  ],
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/forzan.marco/vmj/issues"
  },
  "homepage": "https://gitlab.com/forzan.marco/vmj#readme",
  "files": [
    "lib/**/*"
  ],
  "bin": {
    "vmj": "./lib/index.js"
  }
}
